
/*BEGIN text_1586966209225*/
#text_1586966209225 {background-color: rgba(255, 255, 255, 0) }
/*END text_1586966209225*/
/*BEGIN image_1587045646008*//*END image_1587045646008*/
/*BEGIN text_1582558363845*/
#text_1582558363845 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582558363845*/
/*BEGIN text_1587045645965*/
#text_1587045645965 {background-color: rgba(255, 255, 255, 0) }
/*END text_1587045645965*/
/*BEGIN text_1586963006109*/
#text_1586963006109 {background-color: rgba(255, 255, 255, 0) }
/*END text_1586963006109*/
/*BEGIN button_1582558565215*/
#button_1582558565215 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582558565215*/
/*BEGIN image_1620648582810*//*END image_1620648582810*/
/*BEGIN text_1620648582814*/
#text_1620648582814 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620648582814*/
/*BEGIN text_1620648727046*/
#text_1620648727046 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620648727046*/
/*BEGIN text_1582558352084*/
#text_1582558352084 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582558352084*/
/*BEGIN text_1620648727057*/
#text_1620648727057 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620648727057*/
/*BEGIN w_1620648919921*//*END w_1620648919921*/
/*BEGIN w_1620649065341*//*END w_1620649065341*/
/*BEGIN image_1620649065342*//*END image_1620649065342*/
/*BEGIN w_1620649427617*//*END w_1620649427617*/
/*BEGIN w_1620649427618*//*END w_1620649427618*/
/*BEGIN w_1620649575173*//*END w_1620649575173*/
/*BEGIN w_1620649575192*//*END w_1620649575192*/
/*BEGIN w_1620649575203*//*END w_1620649575203*/
/*BEGIN w_1620649597406*//*END w_1620649597406*/
/*BEGIN w_1620649597408*//*END w_1620649597408*/
/*BEGIN w_1620649597412*//*END w_1620649597412*/
/*BEGIN w_1620649597413*//*END w_1620649597413*/
/*BEGIN w_1620649597415*//*END w_1620649597415*/
/*BEGIN w_1620650417997*//*END w_1620650417997*/
/*BEGIN w_1620650418008*//*END w_1620650418008*/
/*BEGIN w_1620650418020*//*END w_1620650418020*/
/*BEGIN w_1620650418022*//*END w_1620650418022*/
/*BEGIN w_1620650431477*//*END w_1620650431477*/
/*BEGIN w_1620650431488*//*END w_1620650431488*/
/*BEGIN w_1620650431492*//*END w_1620650431492*/
/*BEGIN w_1620653760757*//*END w_1620653760757*/
/*BEGIN w_1620653760768*//*END w_1620653760768*/
/*BEGIN w_1620653760782*//*END w_1620653760782*/
/*BEGIN w_1620653760785*//*END w_1620653760785*/
/*BEGIN w_1620653760786*//*END w_1620653760786*/
/*BEGIN gallery_1589908954926*/
#gallery_1589908954926 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589908954926 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1589908954926 .omw-gallery-container div.col span { background-color:rgba(0, 0, 0, 0.2); color:rgb(255, 255, 255); font-size:14px; font-family:Nunito; font-weight:700; font-style:italic; }
/*END gallery_1589908954926*/
/*BEGIN idiomas_1621593360462*/
#idiomas_1621593360462 .omw-idiomas a:hover {color:rgb(255, 255, 255) !important;}
#idiomas_1621593360462 .omw-idiomas a > span:hover {background-color:transparent !important;}
/*END idiomas_1621593360462*/
/*BEGIN text_1620648922959*/
#text_1620648922959 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620648922959*/
/*BEGIN text_1620649065344*/
#text_1620649065344 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620649065344*/
/*BEGIN button_1620649236828*/
#builder-sections #button_1620649236828 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1620649236828 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1620649236828 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1620649236828 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1620649236828*/
/*BEGIN image_1620648653569*/
#builder-sections #image_1620648653569 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1620648653569*/
/*BEGIN */
#builder-sections [idd=''] {background-color:var(--cor5) !important; }
/*END */
/*BEGIN w_1620648579427*/
#builder-sections [idd='w_1620648579427'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1620648579427*/
/*BEGIN w_1620648472797*/
#builder-sections [idd='w_1620648472797'] {background-color:rgba(17, 19, 20, 0.2) !important; }
/*END w_1620648472797*/
/*BEGIN w_1620648472804*/
#builder-sections [idd='w_1620648472804'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1620648472804*/
/*BEGIN title_1620648479550*/
#builder-sections #title_1620648479550 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1620648479550 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1620648479550 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1620648479550 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1620648479550 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1620648479550 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1620648479550*/
/*BEGIN w_1638547997204*/
#builder-sections [idd='w_1638547997204'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1638547997204*/
/*BEGIN text_1620648653578*/
#builder-sections #text_1620648653578 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1620648653578 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1620648653578 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1620648653578 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1620648653578 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1620648653578 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1620648653578*/
/*BEGIN w_1665482113218*/
#builder-sections [idd='w_1665482113218'] {background-color:var(--cor5) !important; }
/*END w_1665482113218*/
/*BEGIN w_1665482113225*/
#builder-sections [idd='w_1665482113225'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1665482113225*/
/*BEGIN w_1665482113231*//*END w_1665482113231*/
/*BEGIN w_1665482113237*/
#builder-sections [idd='w_1665482113237'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1665482113237*/
/*BEGIN w_1620648579416*/
#builder-sections [idd='w_1620648579416'] {background-color:var(--cor5) !important; }
/*END w_1620648579416*/
/*BEGIN w_1620649163749*/
#builder-sections [idd='w_1620649163749'] {background-color:var(--cor5) !important; }
/*END w_1620649163749*/
/*BEGIN w_1665482426112*/
#builder-sections [idd='w_1665482426112'] {background-color:rgba(17, 19, 20, 0.2) !important; }
/*END w_1665482426112*/
/*BEGIN w_1665482426128*/
#builder-sections [idd='w_1665482426128'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1665482426128*/
/*BEGIN w_1665482426135*//*END w_1665482426135*/
/*BEGIN w_1665482502911*/
#builder-sections [idd='w_1665482502911'] {background-color:var(--cor5) !important; }
/*END w_1665482502911*/
/*BEGIN button_1638548054629*/
#builder-sections #button_1638548054629 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1638548054629 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1638548054629 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1638548054629 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1638548054629*/
/*BEGIN button_1638548005294*/
#builder-sections #button_1638548005294 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1638548005294 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1638548005294 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1638548005294 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1638548005294*/
/*BEGIN button_1668698474767*/
#builder-sections #button_1668698474767 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1668698474767 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1668698474767 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1668698474767 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1668698474767*/
/*BEGIN image_1696345699389_52037255692*/
#builder-sections #image_1696345699389_52037255692 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1696345699389_52037255692*/
/*BEGIN button_1696345699413_61028274627*/
#builder-sections #button_1696345699413_61028274627 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1696345699413_61028274627 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1696345699413_61028274627 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1696345699413_61028274627 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1696345699413_61028274627*/
/*BEGIN button_1696345699432_13416145691*/
#builder-sections #button_1696345699432_13416145691 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1696345699432_13416145691 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1696345699432_13416145691 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1696345699432_13416145691 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1696345699432_13416145691*/
/*BEGIN text_1696345699400_63779121638*/
#builder-sections #text_1696345699400_63779121638 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1696345699400_63779121638 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1696345699400_63779121638 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1696345699400_63779121638 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1696345699400_63779121638 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1696345699400_63779121638 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1696345699400_63779121638*/
/*BEGIN button_1696345699424_37712483106*/
#builder-sections #button_1696345699424_37712483106 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1696345699424_37712483106 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1696345699424_37712483106 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1696345699424_37712483106 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1696345699424_37712483106*/
/*BEGIN w_1724945310397_94066558002*/
#builder-sections [idd='w_1724945310397_94066558002'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1724945310397_94066558002*/
/*BEGIN w_1724945676643_57964103631*/
#builder-sections [idd='w_1724945676643_57964103631'] {background-color:var(--cor5) !important; }
/*END w_1724945676643_57964103631*/
/*BEGIN title_1724945364290_77518297325*/
#builder-sections #title_1724945364290_77518297325 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1724945364290_77518297325 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1724945364290_77518297325 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1724945364290_77518297325 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1724945364290_77518297325 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1724945364290_77518297325 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1724945364290_77518297325*/
/*BEGIN w_1727343889458_8108582534*/
#builder-sections [idd='w_1727343889458_8108582534'] {background-color:var(--cor5) !important; }
/*END w_1727343889458_8108582534*/
/*BEGIN w_1727343889465_30321790982*/
#builder-sections [idd='w_1727343889465_30321790982'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1727343889465_30321790982*/
/*BEGIN w_1727343889476_77595515547*/
#builder-sections [idd='w_1727343889476_77595515547'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1727343889476_77595515547*/
/*BEGIN w_1727344104199_79027390661*/
#builder-sections [idd='w_1727344104199_79027390661'] {background-color:var(--cor5) !important; }
/*END w_1727344104199_79027390661*/
/*BEGIN w_1727344104213_59032022778*/
#builder-sections [idd='w_1727344104213_59032022778'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1727344104213_59032022778*/
/*BEGIN w_1727344104220_54623589968*/
#builder-sections [idd='w_1727344104220_54623589968'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1727344104220_54623589968*/
/*BEGIN imagev2_1724945611852_81307326150*/
#builder-sections #imagev2_1724945611852_81307326150 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1724945611852_81307326150*/
/*BEGIN slideshowlite_1729521867843_3199944541*/
#slideshowlite_1729521867843_3199944541 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1729521867843_3199944541 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1729521867843_3199944541 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1729521867843_3199944541 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1729521867843_3199944541 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1729521867843_3199944541 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1729521867843_3199944541 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1729521867843_3199944541 .caixaTitulos{background-color:transparent;}
#slideshowlite_1729521867843_3199944541 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1729521867843_3199944541 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1729521867843_3199944541*/
/*BEGIN text_1729521867836_32892664412*/
#builder-sections #text_1729521867836_32892664412 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1729521867836_32892664412 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1729521867836_32892664412 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1729521867836_32892664412 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1729521867836_32892664412 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1729521867836_32892664412 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1729521867836_32892664412*/
/*BEGIN slideshowlite_1729521544029_10957220110*/
#slideshowlite_1729521544029_10957220110 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1729521544029_10957220110 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1729521544029_10957220110 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1729521544029_10957220110 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1729521544029_10957220110 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1729521544029_10957220110 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1729521544029_10957220110 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1729521544029_10957220110 .caixaTitulos{background-color:transparent;}
#slideshowlite_1729521544029_10957220110 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1729521544029_10957220110 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1729521544029_10957220110*/
/*BEGIN w_1724945676652_926887409*/
#builder-sections [idd='w_1724945676652_926887409'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1724945676652_926887409*/
/*BEGIN imagev2_1724945818597_15544929818*/
#builder-sections #imagev2_1724945818597_15544929818 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1724945818597_15544929818*/
/*BEGIN title_1727343486843_44858592154*/
#builder-sections #title_1727343486843_44858592154 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1727343486843_44858592154 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1727343486843_44858592154 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1727343486843_44858592154 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1727343486843_44858592154 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1727343486843_44858592154 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1727343486843_44858592154*/
/*BEGIN text_1729521544025_1355854539*/
#builder-sections #text_1729521544025_1355854539 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1729521544025_1355854539 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1729521544025_1355854539 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1729521544025_1355854539 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1729521544025_1355854539 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1729521544025_1355854539 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1729521544025_1355854539*/
/*BEGIN w_1729521529001_55210474469*/
#builder-sections [idd='w_1729521529001_55210474469'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1729521529001_55210474469*/
/*BEGIN w_1724945474289_69436858810*/
#builder-sections [idd='w_1724945474289_69436858810'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1724945474289_69436858810*/
/*BEGIN w_1724945474296_41463629701*/
#builder-sections [idd='w_1724945474296_41463629701'] {background-color:rgba(255, 255, 255, 0.2) !important; }
/*END w_1724945474296_41463629701*/
/*BEGIN w_1724945474282_50123780596*/
#builder-sections [idd='w_1724945474282_50123780596'] {background-color:var(--cor5) !important; }
/*END w_1724945474282_50123780596*/
/*BEGIN w_1724945474300_35366851157*/
#builder-sections [idd='w_1724945474300_35366851157'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1724945474300_35366851157*/
/*BEGIN w_1724945676657_20226033310*/
#builder-sections [idd='w_1724945676657_20226033310'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1724945676657_20226033310*/
/*BEGIN button_1734542835202_49197418467*/
#builder-sections #button_1734542835202_49197418467 .omw-custombutton button {color:rgb(147, 105, 83) !important; background-color:var(--cor5) !important; border-color:rgb(147, 105, 83) !important;}
#builder-sections #button_1734542835202_49197418467 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1734542835202_49197418467 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgb(147, 105, 83) !important;}
#builder-sections #button_1734542835202_49197418467 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1734542835202_49197418467*/
/*BEGIN button_1724945818591_97778041446*/
#builder-sections #button_1724945818591_97778041446 .omw-custombutton button {color:rgb(147, 105, 83) !important; background-color:var(--cor5) !important; border-color:rgb(147, 105, 83) !important;}
#builder-sections #button_1724945818591_97778041446 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1724945818591_97778041446 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgb(147, 105, 83) !important;}
#builder-sections #button_1724945818591_97778041446 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1724945818591_97778041446*/
/*BEGIN button_1724945611866_76747446876*/
#builder-sections #button_1724945611866_76747446876 .omw-custombutton button {color:rgb(147, 105, 83) !important; background-color:var(--cor5) !important; border-color:rgb(147, 105, 83) !important;}
#builder-sections #button_1724945611866_76747446876 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1724945611866_76747446876 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgb(147, 105, 83) !important;}
#builder-sections #button_1724945611866_76747446876 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1724945611866_76747446876*/
/*BEGIN button_1724945818586_89244215163*/
#builder-sections #button_1724945818586_89244215163 .omw-custombutton button {color:rgb(147, 105, 83) !important; background-color:var(--cor5) !important; border-color:rgb(147, 105, 83) !important;}
#builder-sections #button_1724945818586_89244215163 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1724945818586_89244215163 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgb(147, 105, 83) !important;}
#builder-sections #button_1724945818586_89244215163 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1724945818586_89244215163*/
/*BEGIN text_1724945611861_38934629618*/
#builder-sections #text_1724945611861_38934629618 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1724945611861_38934629618 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1724945611861_38934629618 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1724945611861_38934629618 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1724945611861_38934629618 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1724945611861_38934629618 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1724945611861_38934629618*/
/*BEGIN text_1724945818580_52097862368*/
#builder-sections #text_1724945818580_52097862368 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1724945818580_52097862368 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1724945818580_52097862368 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1724945818580_52097862368 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1724945818580_52097862368 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1724945818580_52097862368 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1724945818580_52097862368*/
/*BEGIN text_1757351579245_15627908566*//*END text_1757351579245_15627908566*/
/*BEGIN text_1757351579252_13565865798*//*END text_1757351579252_13565865798*/
/*BEGIN links_1757351579263_44719916244*/
#builder-sections #links_1757351579263_44719916244 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor3) !important; font-size:18px !important;  }
#builder-sections #links_1757351579263_44719916244 .omw-links ul li a:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1757351579263_44719916244 ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #links_1757351579263_44719916244 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1757351579263_44719916244 ul li a {font-size:18px !important; border-radius:0px !important; }
#builder-sections #links_1757351579263_44719916244 ul li a {padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1757351579263_44719916244 ul li a {padding-top:10px !important; padding-bottom:10px !important; }
#builder-sections #links_1757351579263_44719916244 ul li a {text-align: left; padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1757351579263_44719916244 ul li a {border-left: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757351579263_44719916244 ul li a {border-right: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757351579263_44719916244 ul li a {border-top: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757351579263_44719916244 ul li a {border-bottom: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757351579263_44719916244 ul li {float:left !important; margin-bottom:0px !important; margin-right:8px !important; }
/*END links_1757351579263_44719916244*/
/*BEGIN links_1757351579267_27599407285*/
#builder-sections #links_1757351579267_27599407285 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor3) !important; font-size:18px !important;  }
#builder-sections #links_1757351579267_27599407285 .omw-links ul li a:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1757351579267_27599407285 ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #links_1757351579267_27599407285 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1757351579267_27599407285 ul li a {font-size:18px !important; border-radius:0px !important; }
#builder-sections #links_1757351579267_27599407285 ul li a {padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1757351579267_27599407285 ul li a {padding-top:10px !important; padding-bottom:10px !important; }
#builder-sections #links_1757351579267_27599407285 ul li a {text-align: left; padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1757351579267_27599407285 ul li a {border-left: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757351579267_27599407285 ul li a {border-right: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757351579267_27599407285 ul li a {border-top: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757351579267_27599407285 ul li a {border-bottom: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757351579267_27599407285 ul li {float:left !important; margin-bottom:0px !important; margin-right:12px !important; }
/*END links_1757351579267_27599407285*/
/*BEGIN text_1757351579272_52711757373*//*END text_1757351579272_52711757373*/
/*BEGIN slideshowlite_1757351579276_23159401*//*END slideshowlite_1757351579276_23159401*/
/*BEGIN w_1757351552575_56612685073*/
#builder-sections [idd='w_1757351552575_56612685073'] {background-color:var(--cor5) !important; }
/*END w_1757351552575_56612685073*/
/*BEGIN slideshowlite_1757407254018_94315040708*//*END slideshowlite_1757407254018_94315040708*/
/*BEGIN slideshowlite_1757407461049_67912425238*//*END slideshowlite_1757407461049_67912425238*/
/*BEGIN text_1757407461044_34155692009*/
#builder-sections #text_1757407461044_34155692009 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1757407461044_34155692009 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1757407461044_34155692009 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1757407461044_34155692009 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1757407461044_34155692009 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1757407461044_34155692009 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1757407461044_34155692009*/
/*BEGIN w_1757407222092_56465149334*/
#builder-sections [idd='w_1757407222092_56465149334'] {background-color:var(--cor5) !important; }
/*END w_1757407222092_56465149334*/
/*BEGIN text_1757407254012_30522783203*/
#builder-sections #text_1757407254012_30522783203 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1757407254012_30522783203 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1757407254012_30522783203 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1757407254012_30522783203 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1757407254012_30522783203 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1757407254012_30522783203 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1757407254012_30522783203*/
/*BEGIN w_1757407222126_85876018092*/
#builder-sections [idd='w_1757407222126_85876018092'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1757407222126_85876018092*/
/*BEGIN imagev2_1757407777430_62030221349*/
#builder-sections #imagev2_1757407777430_62030221349 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1757407777430_62030221349*/
/*BEGIN title_1757925317471_36506677224*/
#builder-sections #title_1757925317471_36506677224 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1757925317471_36506677224 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1757925317471_36506677224 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1757925317471_36506677224 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1757925317471_36506677224 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1757925317471_36506677224 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1757925317471_36506677224*/
/*BEGIN w_1757407452201_79207860783*/
#builder-sections [idd='w_1757407452201_79207860783'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1757407452201_79207860783*/
/*BEGIN links_1758624613900_45340731741*/
#builder-sections #links_1758624613900_45340731741 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor3) !important; font-size:17px !important;  }
#builder-sections #links_1758624613900_45340731741 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #links_1758624613900_45340731741 ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #links_1758624613900_45340731741 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1758624613900_45340731741 ul li a {font-size:17px !important; border-radius:0px !important; }
#builder-sections #links_1758624613900_45340731741 ul li a {padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1758624613900_45340731741 ul li a {padding-top:10px !important; padding-bottom:10px !important; }
#builder-sections #links_1758624613900_45340731741 ul li a {text-align: left; padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1758624613900_45340731741 ul li a {border-left: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1758624613900_45340731741 ul li a {border-right: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1758624613900_45340731741 ul li a {border-top: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1758624613900_45340731741 ul li a {border-bottom: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1758624613900_45340731741 ul li {float:left !important; margin-bottom:0px !important; margin-right:0px !important; }
/*END links_1758624613900_45340731741*/
/*BEGIN title_1757351499004_24421922205*/
#builder-sections #title_1757351499004_24421922205 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1757351499004_24421922205 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1757351499004_24421922205 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1757351499004_24421922205 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1757351499004_24421922205 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1757351499004_24421922205 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1757351499004_24421922205*/
/*BEGIN w_1757407452192_37795215629*/
#builder-sections [idd='w_1757407452192_37795215629'] {background-color:var(--cor5) !important; }
/*END w_1757407452192_37795215629*/
/*BEGIN text_1766422949504_91333733608*/
#builder-sections #text_1766422949504_91333733608 {background-color:rgba(255, 255, 255, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1766422949504_91333733608 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
/*END text_1766422949504_91333733608*/
/*BEGIN w_1757407452214_59021426988*/
#builder-sections [idd='w_1757407452214_59021426988'] {background-color:var(--cor6) !important; }
/*END w_1757407452214_59021426988*/
/*BEGIN w_1757407222111_81974454315*/
#builder-sections [idd='w_1757407222111_81974454315'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1757407222111_81974454315*/
/*BEGIN text_1766423132240_61015734434*/
#builder-sections #text_1766423132240_61015734434 {background-color:rgba(255, 255, 255, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1766423132240_61015734434 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
/*END text_1766423132240_61015734434*/
/*BEGIN links_1757407461020_57779014676*/
#builder-sections #links_1757407461020_57779014676 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor3) !important; font-size:18px !important;  }
#builder-sections #links_1757407461020_57779014676 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #links_1757407461020_57779014676 ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #links_1757407461020_57779014676 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1757407461020_57779014676 ul li a {font-size:18px !important; border-radius:0px !important; }
#builder-sections #links_1757407461020_57779014676 ul li a {padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1757407461020_57779014676 ul li a {padding-top:10px !important; padding-bottom:10px !important; }
#builder-sections #links_1757407461020_57779014676 ul li a {text-align: left; padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1757407461020_57779014676 ul li a {border-left: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757407461020_57779014676 ul li a {border-right: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757407461020_57779014676 ul li a {border-top: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757407461020_57779014676 ul li a {border-bottom: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757407461020_57779014676 ul li {float:left !important; margin-bottom:0px !important; margin-right:0px !important; }
/*END links_1757407461020_57779014676*/
/*BEGIN links_1757407253996_47697249730*/
#builder-sections #links_1757407253996_47697249730 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor3) !important; font-size:17px !important;  }
#builder-sections #links_1757407253996_47697249730 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #links_1757407253996_47697249730 ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #links_1757407253996_47697249730 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1757407253996_47697249730 ul li a {font-size:17px !important; border-radius:0px !important; }
#builder-sections #links_1757407253996_47697249730 ul li a {padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1757407253996_47697249730 ul li a {padding-top:10px !important; padding-bottom:10px !important; }
#builder-sections #links_1757407253996_47697249730 ul li a {text-align: left; padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1757407253996_47697249730 ul li a {border-left: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757407253996_47697249730 ul li a {border-right: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757407253996_47697249730 ul li a {border-top: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757407253996_47697249730 ul li a {border-bottom: 1px solid var(--cor3) !important; border-color:var(--cor3)px !important;  }
#builder-sections #links_1757407253996_47697249730 ul li {float:left !important; margin-bottom:0px !important; margin-right:0px !important; }
/*END links_1757407253996_47697249730*/
